<ART ID="1450032" PID="2805" JID="140" BPAGE="1450032-1" EPAGE="1450032-11" PII="S0217979214500325" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENHANCEMENT IN THE SENSING PROPERTIES OF METHYL ORANGE THIN FILM BY <F><RM>TiO</RM><INF>2</INF></F> NANOPARTICLES</MTI>
<RTI>Enhancement in the Sensing Properties of MO Thin Film</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUHAMMAD</FNM>
<SNM>TAHIR</SNM>
<EAD>tahir@awkum.edu.pk</EAD>
<X-REF REFID="S0217979214500325FN001"></X-REF>
<X-REF REFID="S0217979214500325AF001"></X-REF>
<X-REF REFID="S0217979214500325AF002"></X-REF>
</AUT>
<FTN ID="S0217979214500325FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>MUHAMMAD</FNM>
<SNM>HASSAN SAYYAD</SNM>
<X-REF REFID="S0217979214500325AF001"></X-REF>
</AUT>
<AUT>
<FNM>FAZAL</FNM>
<SNM>WAHAB</SNM>
<X-REF REFID="S0217979214500325AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500325AF001">Faculty of Engineering Sciences, Ghulam Ishaq Khan Institute of Engineering Sciences and Technology, Topi 23640, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217979214500325AF002">Department of Physics, Abdul Wali Khan University Mardan, Mardan 23200, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>FAZAL</FNM>
<SNM>AHMAD KHALID</SNM>
<EAD>khalid@giki.edu.pk</EAD>
<X-REF REFID="S0217979214500325AF003"></X-REF>
</AUT>
<AFF ID="S0217979214500325AF003">Faculty of Material Sciences and Engineering, Ghulam Ishaq Khan Institute of Engineering Sciences and Technology, Topi 23640, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>FAKHRA</FNM>
<SNM>AZIZ</SNM>
<EAD>fakhraaziz@gmail.com</EAD>
<X-REF REFID="S0217979214500325AF004"></X-REF>
</AUT>
<AFF ID="S0217979214500325AF004">Department of Electronics, Jinnah College for Women, University of Peshawar, Peshawar 25120, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>SHAZIA</FNM>
<SNM>NAEEM</SNM>
<EAD>shazia.khalid@icp.edu.pk</EAD>
<X-REF REFID="S0217979214500325AF005"></X-REF>
</AUT>
<AUT>
<FNM>MUHAMMAD</FNM>
<SNM>NAEEM KHALID</SNM>
<X-REF REFID="S0217979214500325AF005"></X-REF>
</AUT>
<AFF ID="S0217979214500325AF005">Department of Physics, Islamia College Peshawar, Peshawar 25120, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 September 2013</RE>
<RV>12 November 2013</RV>
<AC>19 November 2013</AC>
<![CDATA[<PUB>20 December 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper reports the enhancement in the sensing properties of organic dye methyl orange <F><RM>(MO)</RM></F> by introducing <F><RM>TiO</RM><INF>2</INF></F> nanoparticles. For this purpose, two surface type <F><RM>Ag/MO/Ag</RM></F> and <F><RM>Ag/MO</RM></F>:<F><RM>TiO</RM><INF>2</INF>/<RM>Ag</RM></F> multifunctional sensors were fabricated by spin coating a 3.0 wt.% solution of <F><RM>MO</RM></F> and 3.0:0.3 wt.% of <F><RM>MO</RM></F>:<F><RM>TiO</RM><INF>2</INF></F> composite on pre-patterned silver <F><RM>(Ag)</RM></F> electrodes. The gap between <F><RM> Ag</RM></F> electrodes was 40 &#x03BC;m. The <F><RM>Ag/MO/Ag</RM></F> and <F><RM> Ag/MO</RM></F>:<F><RM>TiO</RM><INF>2</INF>/<RM>Ag</RM></F> structures were characterized to investigate their response towards humidity and temperature variations. The <F><RM>Ag/MO</RM></F>:<F><RM>TiO</RM><INF>2</INF>/<RM>Ag</RM></F> sensor exhibited better sensitivity and response time than <F><RM>Ag/MO/Ag</RM></F> sensor. The large surface to volume ratio of <F><RM>TiO</RM><INF>2</INF></F> nanoparticles is the primary reason for the higher sensitivity of <F><RM>Ag/MO</RM></F>:<F><RM>TiO</RM><INF>2</INF>/<RM>Ag</RM></F> sensor. The sensors can be used to detect humidity variations from 30% to 95% RH and temperature variation from 30&#x00B0;C to 200&#x00B0;C with good stability. Surface morphologies of the film were investigated by scanning electron microscope (SEM).</P>
</ABST>
<KWDG>
<KWD>Methyl orange</KWD>
<KWD><F><RM>TiO</RM><INF>2</INF></F> nanoparticles</KWD>
<KWD>humidity sensor</KWD>
<KWD>temperature sensor</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>92.60.jk</KWD>
<KWD>07.07.Df</KWD>
<KWD>68.37.Hk</KWD>
<KWD>07.20.Ka</KWD>
<KWD>84.37.+q</KWD>
<KWD>81.05.Fb</KWD>
<KWD>82.35.Np</KWD>
<KWD>68.55.J<F>-</F></KWD>
</KWDG>
</FRONT>
</ART>
