<ART ID="1450038" PID="2805" JID="140" BPAGE="1450038-1" EPAGE="1450038-15" PII="S0217979214500386" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SILICON ON RAISED INSULATOR FIELD EFFECT DIODE (SORI-FED) FOR ALLEVIATING SCALING PROBLEM IN FED</MTI>
<RTI>Silicon on Raised Insulator Field Effect Diode</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAHDI</FNM>
<SNM>VADIZADEH</SNM>
<EAD>vadizadeh@gmail.com</EAD>
<X-REF REFID="S0217979214500386FN001"></X-REF>
<X-REF REFID="S0217979214500386AF001"></X-REF>
</AUT>
<FTN ID="S0217979214500386FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214500386AF001">Department of Electrical Engineering, Sciences and Research Branch, Islamic Azad University, Tehran 1477893855, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>MORTEZA</FNM>
<SNM>FATHIPOUR</SNM>
<EAD>mfathi@ut.ac.ir</EAD>
<X-REF REFID="S0217979214500386AF002"></X-REF>
</AUT>
<AFF ID="S0217979214500386AF002">School of Electrical and Computer Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>GHAFAR</FNM>
<SNM>DARVISH</SNM>
<X-REF REFID="S0217979214500386AF003"></X-REF>
</AUT>
<AFF ID="S0217979214500386AF003">Department of Electrical Engineering, Sciences and Research Branch, Islamic Azad University, Tehran 1477893855, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 October 2013</RE>
<RV>23 November 2013</RV>
<AC>26 November 2013</AC>
<![CDATA[<PUB>31 December 2013</PUB>]]>
</HIST>
<ABST>
<P>One of the main shortcomings in a field effect diode (FED) is its scaling. Use of an oxide layer in the channel is proposed to enhance the control of the gate on the channel carriers. This is the so-called silicon on raised insulator FED (SORI-FFD) structure. The Shockley&#x2013;Read&#x2013;Hall (SRH) mechanism is one of the main components of leakage current in FED devices. The potential induced by the gates in the OFF-state of a SORI-FFD, is larger than that induced by the gates of a regular FED. This reduces, SRH recombination rate. Hence, OFF-state characteristics of the SORI-FED device improves. We evaluate the impact of band-to-band tunneling (BTBT) on the electrical characteristics of Modified FED (M-FED).We show that for channel lengths of 35 nm and lower this device does not turn off. While, the proposed structure makes device channel length scaling possible down to 15 nm. We will also compare electrical characteristics of SORI-FED and M-FED using three metrics: gate delay time versus channel length, gate delay time versus <F>I<INF><RM>ON</RM></INF>/I<INF><RM>OFF</RM></INF></F> ratio and energy-delay product versus channel length. Benchmarking results show the proposed FED structure provides improvement in <F>I<INF><RM>ON</RM></INF>/I<INF><RM>OFF</RM></INF></F> ratio and holds promise for future logic transistor applications.</P>
</ABST>
<KWDG>
<KWD>Energy delay product</KWD>
<KWD>field effect diode</KWD>
<KWD>gate delay</KWD>
<KWD>BTBT</KWD>
<KWD>SORI-FED</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>85.30.Tv</KWD>
<KWD>77.80.bj</KWD>
<KWD>68.55.-a</KWD>
<KWD>68.55.J-</KWD>
</KWDG>
</FRONT>
</ART>
