<ART ID="1430001" PID="2805" JID="140" BPAGE="1430001-1" EPAGE="1430001-43" PII="S0217979214300011" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARTIALLY PUMPED RANDOM LASERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JONATHAN</FNM>
<SNM>ANDREASEN</SNM>
<EAD>j-andreasen@u.northwestern.edu</EAD>
<X-REF REFID="S0217979214300011AF001"></X-REF>
</AUT>
<AFF ID="S0217979214300011AF001">College of Optical Sciences, University of Arizona, 1630 E. University Blvd. Tucson, AZ 85721, <CNY>USA</CNY></AFF>
<AUT>
<FNM>NICOLAS</FNM>
<SNM>BACHELARD</SNM>
<EAD>nicolas.bachelard@espci.fr</EAD>
<X-REF REFID="S0217979214300011AF002"></X-REF>
</AUT>
<AFF ID="S0217979214300011AF002">Institut Langevin, CNRS UMR 7587, ESPCI ParisTech, 1 rue Jussieu, 75238 Paris Cedex 05, <CNY>France</CNY></AFF>
<AUT>
<FNM>SHIVAKIRAN B. N.</FNM>
<SNM>BHAKTHA</SNM>
<EAD>kiranbhaktha@phy.iitkgp.ernet.in</EAD>
<X-REF REFID="S0217979214300011AF003"></X-REF>
</AUT>
<AFF ID="S0217979214300011AF003">Department of Physics and Meteorology, Indian Institute of Technology, Kharagpur 721 302, <CNY>India</CNY></AFF>
<AUT>
<FNM>HUI</FNM>
<SNM>CAO</SNM>
<EAD>hui.cao@yale.edu</EAD>
<X-REF REFID="S0217979214300011AF004"></X-REF>
</AUT>
<AFF ID="S0217979214300011AF004">Department of Applied Physics, Yale University, New Haven, CT 06520, <CNY>USA</CNY></AFF>
<AUT>
<FNM>PATRICK</FNM>
<SNM>SEBBAH</SNM>
<EAD>patrick.sebbah@espci.fr</EAD>
<X-REF REFID="S0217979214300011AF005"></X-REF>
</AUT>
<AFF ID="S0217979214300011AF005">Institut Langevin, CNRS UMR 7587, ESPCI ParisTech, 1 rue Jussieu, 75238 Paris Cedex 05, <CNY>France</CNY></AFF>
<AUT>
<FNM>CHRISTIAN</FNM>
<SNM>VANNESTE</SNM>
<EAD>christian.vanneste@unice.fr</EAD>
<X-REF REFID="S0217979214300011AF006"></X-REF>
</AUT>
<AFF ID="S0217979214300011AF006">Laboratoire de Physique de la Mati&#x00E8;re Condens&#x00E9;e, CNRS UMR 3776, Universit&#x00E9; de Nice-Sophia Antipolis, Parc Valrose, 06108 Nice Cedex 02, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 October 2013</RE>
<RV>10 December 2013</RV>
<AC>27 December 2013</AC>
<![CDATA[<PUB>27 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Conventional lasers consist of two components: a gain material that is pumped in order to provide amplification of light and a cavity to provide feedback. Random lasers replace the traditional laser cavity with a random, multiple-scattering medium. This can give rise to complex lasing behavior, such as unpredictable multidirectional and multifrequency output. Controlling these systems has proved difficult and, until now, has consisted of material and structural manipulations. In random lasers, the most common pumping mechanism is an optical field, which can be applied uniformly or partially across the scattering medium. Partial pumping, referring to the restricted spatial extent of the pump applied to the gain material, is therefore quite ubiquitous in such systems. In contrast to conventional lasers, however, the impact of partial pumping can be significant in random lasers as a subset of the scattering medium is probed. In this review, we discuss state-of-the-art investigations of partially pumped random lasers. Numerical and experimental investigations of how even a simple spot profile of the pump can dramatically alter random laser output are presented. First, the simple case of partial pumping in strongly scattering systems where laser modes are spatially confined is described. Then the most common but more difficult case of weakly scattering random lasers is considered. Here, modes are spatially extended, forcing greater mode interaction and making the random laser output more difficult to predict. Finally, we review recent works that show how the pumping degree of freedom allows a general increase in control over random lasers.</P>
</ABST>
<KWDG>
<KWD>Random lasers</KWD>
<KWD>laser pumping</KWD>
<KWD>multiple scattering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.55.Zz</KWD>
<KWD>42.25.Dd</KWD>
<KWD>42.55.Ah</KWD>
</KWDG>
</FRONT>
</ART>
